[PDL]
PDL=LIPS4

[Profiles]
PDL_NAME=LIPS4 Printer Driver
UninstallLevel=2
PST_DEL=ON
AUTHORITYCHECK=ON

[Uninstall Drivers]
Canon LASER SHOT LBP-430
Canon LASER SHOT LBP-450
Canon LASER SHOT LBP-470
Canon LASER SHOT LBP-720
Canon LASER SHOT LBP-730
Canon LASER SHOT LBP-740
Canon LASER SHOT LBP-750
Canon LASER SHOT LBP-830
Canon LASER SHOT LBP-840
Canon LASER SHOT LBP-850
Canon LASER SHOT LBP-870
Canon LASER SHOT LBP-880
Canon LASER SHOT LBP-910
Canon LASER SHOT LBP-930
Canon LASER SHOT LBP-930EX
Canon LASER SHOT LBP-950
Canon LASER SHOT LBP-1310
Canon LASER SHOT LBP-1420
Canon LASER SHOT LBP-1510
Canon LASER SHOT LBP-1610
Canon LASER SHOT LBP-1620
Canon LASER SHOT LBP-1710
Canon LASER SHOT LBP-1810
Canon LASER SHOT LBP-1820
Canon LASER SHOT LBP-1910
Canon LASER SHOT LBP-2030
Canon LASER SHOT LBP-2040
Canon LASER SHOT LBP-2050
Canon LASER SHOT LBP-2160
Canon LASER SHOT LBP-2200
Canon LASER SHOT LBP-2260
Canon LASER SHOT LBP-2300
Canon LASER SHOT LBP-2360
Canon LASER SHOT LBP-2510
Canon LASER SHOT LBP-2710
Canon LASER SHOT LBP-2810
Canon CP660 LIPS-A1
Canon CP660 LIPS-B1
Canon CP680 LIPS-B1
Canon CP680 LIPS-C1
Canon LP3000/NTTFAX D-60
Canon MEDIO LIPS B1
Canon MEDIO LIPS-D1
Canon MEDIO LIPS-E1
Canon GP405 LIPS-D2
Canon iR105 LIPS
Canon iR105-E LIPS
Canon iR1600-2000 LIPS
Canon iR2200-3300 LIPS
Canon iR3250
Canon iR5000-6000
Canon iR5150/iR6050 LIPS
Canon iR7200 LIPS
Canon iR7200-E LIPS
Canon iR8500 LIPS
Canon iR8500-E LIPS
Canon iR C3200 LIPS

[Uninstall Old Drivers]
Canon MEDIO-B1 LIPS4
Canon LBP-730 LIPS4
Canon LBP-720 LIPS4
Canon LBP-450 LIPS4
Canon LBP-830 LIPS4
Canon LBP-2030 LIPS4
Canon LBP-430 LIPS4
Canon LBP-750 LIPS4
Canon LBP-740 LIPS4
Canon LBP-930 LIPS4

[Borderline Driver Versions]
PRT_2K=3.31
FAX_2K=1.00
OLD_VER=7.00

[Borderline CCD3 Driver Versions]
CCD3_VER_9X=10.00
CCD3_VER_NT=10.00
CCD3_VER_2K=10.00

[VDC Modules]
Canon LASER SHOT LBP-430
Canon LASER SHOT LBP-450
Canon LASER SHOT LBP-470
Canon LASER SHOT LBP-720
Canon LASER SHOT LBP-730
Canon LASER SHOT LBP-740
Canon LASER SHOT LBP-750
Canon LASER SHOT LBP-830
Canon LASER SHOT LBP-840
Canon LASER SHOT LBP-850
Canon LASER SHOT LBP-870
Canon LASER SHOT LBP-880
Canon LASER SHOT LBP-910
Canon LASER SHOT LBP-930
Canon LASER SHOT LBP-930EX
Canon LASER SHOT LBP-950
Canon LASER SHOT LBP-1310
Canon LASER SHOT LBP-1420
Canon LASER SHOT LBP-1510
Canon LASER SHOT LBP-1610
Canon LASER SHOT LBP-1620
Canon LASER SHOT LBP-1710
Canon LASER SHOT LBP-1810
Canon LASER SHOT LBP-1820
Canon LASER SHOT LBP-1910
Canon LASER SHOT LBP-2030
Canon LASER SHOT LBP-2040
Canon LASER SHOT LBP-2050
Canon LASER SHOT LBP-2160
Canon LASER SHOT LBP-2200
Canon LASER SHOT LBP-2260
Canon LASER SHOT LBP-2300
Canon LASER SHOT LBP-2360
Canon LASER SHOT LBP-2510
Canon LASER SHOT LBP-2710
Canon LASER SHOT LBP-2810
Canon CP660 LIPS-A1
Canon CP660 LIPS-B1
Canon CP680 LIPS-B1
Canon CP680 LIPS-C1
Canon LP3000/NTTFAX D-60
Canon MEDIO LIPS B1
Canon MEDIO LIPS-D1
Canon MEDIO LIPS-E1
Canon GP405 LIPS-D2
Canon iR105 LIPS
Canon iR105-E LIPS
Canon iR1600-2000 LIPS
Canon iR2200-3300 LIPS
Canon iR3250
Canon iR5000-6000
Canon iR5150/iR6050 LIPS
Canon iR7200 LIPS
Canon iR7200-E LIPS
Canon iR8500 LIPS
Canon iR8500-E LIPS
Canon iR C3200 LIPS

[DeviceDesc]
Canon LASER SHOT LBP-1310
Canon LASER SHOT LBP-1420
Canon LASER SHOT LBP-1510
Canon LASER SHOT LBP-1610
Canon LASER SHOT LBP-1620
Canon LASER SHOT LBP-1710
Canon LASER SHOT LBP-1810
Canon LASER SHOT LBP-1820
Canon LASER SHOT LBP-1910
Canon LASER SHOT LBP-2050
Canon COLOR LASER SHOT LBP-2050
Canon LASER SHOT LBP-2360
Canon COLOR LASER SHOT LBP-2360
Canon LASER SHOT LBP-2300
Canon COLOR LASER SHOT LBP-2300
Canon LASER SHOT LBP-2510
Canon LASER SHOT LBP-2710
Canon LASER SHOT LBP-2810
Canon CP680 LIPS-C1
Canon iR1600-2000
Canon iR C3200

[DriverDesc]
LASER SHOT LBP-1310
LASER SHOT LBP-1420
LASER SHOT LBP-1510
LASER SHOT LBP-1610
LASER SHOT LBP-1620
LASER SHOT LBP-1710
LASER SHOT LBP-1810
LASER SHOT LBP-1820
LASER SHOT LBP-1910
LASER SHOT LBP-2050
COLOR LASER SHOT LBP-2050
LASER SHOT LBP-2360
COLOR LASER SHOT LBP-2360
LASER SHOT LBP-2300
COLOR LASER SHOT LBP-2300
LASER SHOT LBP-2510
LASER SHOT LBP-2710
LASER SHOT LBP-2810
CP680 LIPS-C1
iR1600-2000
iR C3200

[Registrys]
KEY_PRINTER=SOFTWARE\CANON\%s\
KEY_PRINTER2=SOFTWARE\CANON\%s
KEY_BEFORE=SOFTWARE\CANON\%s_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\%s_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\%s_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\%s_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\%s_Printer_Driver\CAP

[Registrys key]
Non Printer



